Project and Portfolio Management Practitioners Forum
cancel

LDAP Issue after Upgrading to PPM 8.04

SOLVED
Go to solution
Highlighted
Akif Saburi
Super Contributor.

LDAP Issue after Upgrading to PPM 8.04

Hi,

 

Rcently I upgraded our PPM instance from 8.00 to 8.04.  After the upgrade, LDAP is not working.  I am getting the below error:

 

===============================================

An unknown error has occurred. For more information, please contact your PPM administrator and provide the following GUID number: GUID=1ADFB416-6CC4-55C2-D43B-E853DAC65717 GUID=39182ADE-9590-6952-46F2-1CDE34837873

===============================================

 

LDAP was working fine with previous versions.  I didn't changed any parameters related to LDAP.

 

Please help.

 

Regards,

Akif

3 REPLIES
AlexSavencu
Acclaimed Contributor.

Re: LDAP Issue after Upgrading to PPM 8.04

Hi,

The upgrade kit has strange ways of dealing with ldapattribute.Conf file.

Set the LOG_EXCEPTIONS_TO_DB parameter to true, reproduce the error and investigate the exception in the exceptions page. We cannot help based only on the message you provided.

Cheers
Alex

--remember to kudos people who helped solve your problem
Utkarsh_Mishra
Acclaimed Contributor.
Solution

Re: LDAP Issue after Upgrading to PPM 8.04

Restore the LDAP conf file and if the JAVA is upgraded then you need to install the ssl certifcates again.

Cheers..
Utkarsh Mishra

-- Remember to give Kudos to answers! (click the KUDOS star)
Akif Saburi
Super Contributor.

Re: LDAP Issue after Upgrading to PPM 8.04

Thanks Utkarsh..

 

It worked after I resoted the LDAP Conf file.